Index: trunk/LMDZ.TITAN/libf/muphytitan/config/config.ne15.cfg
===================================================================
--- trunk/LMDZ.TITAN/libf/muphytitan/config/config.ne15.cfg	(revision 1897)
+++ trunk/LMDZ.TITAN/libf/muphytitan/config/config.ne15.cfg	(revision 1897)
@@ -0,0 +1,99 @@
+# YAMMS model parameters
+# ======================
+
+### Model global parameters 
+###------------------------
+# Monomer radius (m)
+rm                     = 50e-9
+# Fractal dimension
+df                     = 2.0
+# Aerosol density (kg.m-3)
+rho_aer                = 1000.
+# Enable/disable Haze production process 
+haze_production        = T
+# Enable/disable Haze coagulation process 
+haze_coagulation       = T
+# Coagulation interactions, a combination of:
+#    0 - no interactions (same as haze_coagulation == F)
+#    1 - SS interactions
+#    2 - SF interactions
+#    4 - FF interactions.
+# (for example: 5 = 4+1 --> SS and FF coagulation only)
+haze_coag_interactions = 7
+# Enable/disable Haze sedimentation process 
+haze_sedimentation     = T
+# Disable Fiadero correction for sedimentation process
+no_fiadero             = F
+# Fiadero correction minimum ratio threshold
+fiadero_min_ratio      = 0.1
+# Fiadero correction maximum ratio threshold
+fiadero_max_ratio      = 10.
+# Force settling velocity to M0
+wsed_m0 = T
+# Force settling velocity to M3
+wsed_m3 = F
+# Enable/disable clouds sedimentation process
+# (automatically set to F if clouds microphysics is not enabled)
+clouds_sedimentation   = T
+# Enable/disable clouds nucleation and condensation processes
+# (automatically set to F if clouds microphysics is not enabled)
+clouds_nuc_cond        = T
+# Condensible species configuration file
+# (not needed if clouds microphysics is not enabled)
+specie_cfg             = ../datagcm/microphysics/mp2m_species.cfg
+
+# Enable/disable spherical mode transfert probability
+transfert_probability = T
+# Path of the spherical mode transfert probability look-up tables file
+# (optional if 'transfert_probability' is False) 
+ps2s_file             = ../datagcm/microphysics/mmp_ps2s_rm50_ne15.nc
+
+# Electric charging coagulation correction
+# If set to .false. then no correction is assumed
+electric_charging     = T 
+# Path of the electric charging correction factor.
+# (optional if 'electric_charging' is False) 
+mq_file               = ../datagcm/microphysics/mmp_qmean_rm50_ne15.nc
+
+#  alpha_X sections contain the parameters of the inter-moments relation function for
+#  the mode X: either spherical (s) or fractal (f)
+#  dndr_X sections contain the parameters of the size-distribution law of the mode X
+[alpha_s]
+a =   1.5044478E-02,  -2.0948806E-01,  -1.5824302E+02,   1.1597818E-01,   9.9502283E-02,  -1.1223796E-01
+b =  -2.8622255E-01,   7.7089599E+00,  -1.7000626E+02,   2.6012143E+00,   5.5138784E-01,   9.2024747E-01
+c =  -3.0205020E-02,  -3.5510239E+01,  -2.0306468E+02,  -1.3605159E+01,  -4.1653422E+00,  -4.2571698E+00
+[dndr_s]
+rc = 4.58219580180634588E-007
+a0 = 86144.861255561875
+c  = 0d0
+a  = 2.48333861883769357E-040, 1.46076790655632173E-013, 1.71525517568997062E-009,
+    1.80855172875974993E-019, 1.48212594918347503E-047, 6.87247318898338451E-081
+b  = 59.518212357684796, 15.507500262021228, -5.4179933012448069,
+    -9.3500794017892854, -18.207927270524777, -27.248924688740562
+[alpha_f]
+a =   1.5044478E-02,  -2.0948806E-01,  -1.5824302E+02,   1.1597818E-01,   9.9502283E-02,  -1.1223796E-01
+b =  -2.8622255E-01,   7.7089599E+00,  -1.7000626E+02,   2.6012143E+00,   5.5138784E-01,   9.2024747E-01
+c =  -3.0205020E-02,  -3.5510239E+01,  -2.0306468E+02,  -1.3605159E+01,  -4.1653422E+00,  -4.2571698E+00
+[dndr_f]
+rc = 4.58219580180634588E-007
+a0 = 86144.861255561875
+c  = 0d0
+a  = 2.48333861883769357E-040, 1.46076790655632173E-013, 1.71525517568997062E-009,
+    1.80855172875974993E-019, 1.48212594918347503E-047, 6.87247318898338451E-081
+b  = 59.518212357684796, 15.507500262021228, -5.4179933012448069,
+    -9.3500794017892854, -18.207927270524777, -27.248924688740562
+
+# ================= #
+# b^T_k cofficients #
+# ================= #
+# This section gathers the values of all the btk coefficient used in the coagulation
+# equations for the free-molecular regime.
+[btks]
+bt0 = 0.73d0, 0.73d0, 0.75d0, 0.99d0, 0.00d0
+bt3 = 0.97d0, 0.97d0, 0.00d0, 0.99d0, 0.99d0
+
+[optics]
+optic_file = /path/to/optics_look_up_table.nc
+
+
+
